cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

AMA-CUCM Troubleshooting: Best Practices for Reading Trace Files

350
Views
0
Helpful
0
Replies
Highlighted

Finesse 11.6 / PCCE 11.6 in Citrix 7.15.1 LTSR

Hello,

my customer is running Citrix 7.15.1 LTSR (Long Term Service Release)

„Long Term Service Release“ is not listed in 11.6 cce compatibility matrix.

Only Citrix XenDesktop 4.x, 5.0, 5.5, 6.0, 6.5, and 7.x is defined as supported Citrix versions.

Can I ignore this „LTSR“

Thanks’ and regards

Michael

Everyone's tags (1)
CreatePlease to create content
Content for Community-Ad
August's Community Spotlight Awards